canvas{
  display:block;
  vertical-align:bottom;
}


/* ---- stats.js ---- */

.count-particles{
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.js-count-particles{
  font-size: 1.1em;
}



.count-particles{
  border-radius: 0 0 3px 3px;
}


/* ---- particles.js container ---- */

#particles-js{
  width: 100%;
  height: 200px;
  
  background:#7e4374 url('../images/inner-page/banner.jpg') left top no-repeat;
  background-size: cover;
  
  margin-bottom:120px;
  position: relative; 
}
#particles-js h1 { color: #FFF; text-align: center; position: absolute; left: 37%; top: 35%;  }